html, body, div, span,
html {
  overflow: visible;
}
html, body {
  height: 100%;
  min-height: 100%;
}

body {
  font: normal 14px 'Segoe UI', Tahoma, Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.2;
  color: #FF0000;
  text-align: center;
  background: #000000;
}

a:hover {
  text-decoration: underline;
  color: #39f;
}
a:link {
	color: #CC6600;
}
h1 {
	font-family: "Book Antiqua";
	font-style: italic;
	text-decoration: underline;
}

a:visited {
	color: #FFFF00;
}
a:active {
	color: #CCFF00;
}
